Subject: [MORG] Sorting by relevancy

From: Timo Sirainen <[email-masked]>
Date: Thu, 10 Jul 2008 12:53:53 +0530

From the charter:

> (b) New search method using prefix match and a comparator (TBD)

This apparently means that it'll be possible to use all of these  
existing search engines to perform the searches, right? Since the  
search engines typically support returning results sorted by the  
relevancy score, this extension should probably introduce a new sort  
key as well? So something like:

1 SORT (SCORE DESC DATE) TEXT "hello world"

Does this look useful? I already need this now, so I think I'll  
implement it as X-SCORE for now.

_______________________________________________
MORG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/morg
Note Well: http://www.ietf.org/maillist.html